# translation of kounavail.po to Brazilian Portuguese
# Copyright (C) 2006 Free Software Foundation, Inc.
#
# Marcus Gama <marcus.gama@gmail.com>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: kounavail\n"
"POT-Creation-Date: 2019-01-06 14:24+0100\n"
"PO-Revision-Date: 2006-05-23 13:53+0300\n"
"Last-Translator: Marcus Gama <marcus.gama@gmail.com>\n"
"Language-Team: Brazilian Portuguese <kde-i18n-pt_br@mail.kde.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.2\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Marcus Gama"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "marcus.gama@gmail.com"

#: kounavail.cc:156
msgid "KoUnavail KOffice Program"
msgstr "Programa KoUnavail do KOffice"

#: kounavail.cc:158
msgid "KoUnavail"
msgstr "KoUnavail"
